Bug 233682 - pdftk needs to be relinked
pdftk needs to be relinked
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pdftk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-23 15:03 EDT by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.41-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-12 11:33:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2007-03-23 15:03:37 EDT
Checking deps for pdftk.i386 0-1.41-3.fc7 - u
--> Processing Dependency: libgcj.so.7rh for package: pdftk
--> Finished Dependency Resolution
Error: Missing Dependency: libgcj.so.7rh is needed by package pdftk

Note You need to log in before you can comment on or make changes to this bug.